<?xml version="1.0" encoding="utf-8"?>
<Button xmlns:android="http://schemas.android.com/apk/res/android"
    android:id="@+id/btn_create_event"
    android:layout_width="match_parent"
    android:layout_height="wrap_content"
    android:text="+ Ny Kalenderhendelse"
    android:backgroundTint="@color/kbs_logo_blue"
    android:textColor="#FFFFFF"
    android:layout_marginHorizontal="16dp"
    android:layout_marginBottom="16dp"/>